Buscar escolaridade
curl --request GET \
--url https://services.pref.rio/go/api/v1/escolaridades/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://services.pref.rio/go/api/v1/escolaridades/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://services.pref.rio/go/api/v1/escolaridades/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"empregos": [
{
"beneficios": "<string>",
"contato_duvidas": "<string>",
"created_at": "<string>",
"data_inicio_prevista": "<string>",
"data_limite_candidatura": "<string>",
"descricao": "<string>",
"empresa": {
"empregos": "<array>",
"id": 123,
"nome": "<string>"
},
"empresa_id": 123,
"escolaridade": "<unknown>",
"escolaridade_id": 123,
"id": 123,
"latitude": 123,
"longitude": 123,
"numero_vagas": 123,
"orgao_id": "<string>",
"pre_requisitos": "<string>",
"salario_max": 123,
"salario_min": 123,
"titulo": "<string>",
"updated_at": "<string>"
}
],
"id": 123,
"nivel": "<string>"
}{
"code": 123,
"message": "<string>"
}{
"code": 123,
"message": "<string>"
}{
"code": 123,
"message": "<string>"
}escolaridades
Buscar escolaridade
Retorna uma escolaridade pelo ID
GET
/
api
/
v1
/
escolaridades
/
{id}
Buscar escolaridade
⌘I
